Subject: Re: git branch -a prefixes origin/ branches with remotes/

From: layer <[email-masked]>
Date: Wed, 31 Mar 2010 10:45:47 -0700

I should add that the scripts are merely testing for the existence of
remote tracking branches in the local repo.  If there's a better way
to do this, I'm game.  Thanks.

Kevin